@charset "UTF-8";

/*
# =================================================================
# サステナビリティ
# =================================================================*/
/* 共通 */
.mainTtl {
  margin: 0 0 45px 0;
}
.mainTtl h3 {
  margin: 0 0 20px 0;
  font-family: "Roboto", sans-serif;
  font-size: 80px;
  color: #02649b;
  line-height: 1;
}
.mainTtl .subTtl {
  margin: 0 0 10px 0;
  padding: 0 0 0 23px;
  font-size: 17px;
  font-weight: bold;
  line-height: 1;
  display: block;
  position: relative;
}
.mainTtl .subTtl::before {
  content: '';
  width: 13px;
  height: 2px;
  background: #000;
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
}

/* modal */
.modalArea {
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 35, .6);
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: .3s ease-in-out;
  z-index: 100;
}
.modalArea.act {
  opacity: 1;
  visibility: visible;
}
.modal {
  max-width: 590px;
  width: 90%;
  margin: 0 auto;
  background: #fff;
  border-radius: 15px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.modal .inner {
  width: 100%;
  padding: 40px 45px 60px 40px;
  position: relative;
}
.modal .inner h3 {
  margin: 0 0 20px 0;
}
.modal .inner .box1 {
  /*height: 500px;*/
  height: 60vh;
  padding: 0 20px 0 0;
  overflow-y: scroll;
}
.modal .inner .box1 p {
  margin: 0 0 30px 0;
  font-size: 14px;
}
.modal .inner .box1 ol {
  margin: 0 0 0 18px;
}
.modal .inner .box1 ol li {
  font-size: 14px;
}
.modal .inner .box1::-webkit-scrollbar {
  width: 2px;
}
.modal .inner .box1::-webkit-scrollbar-track{
  background-color: #d6d8db;
  border-radius: 5px;
}
.modal .inner .box1::-webkit-scrollbar-thumb{
  background-color: #0a5a87;
  border-radius: 5px;
}
.modal .btnClose {
  width: 41px;
  height: 41px;
  display: block;
  position: absolute;
  top: 25px;
  right: 25px;
  cursor: pointer;
}

/* サステナビリティ */
#sustainability .mv .box1 {
  max-width: 1260px;
  width: 100%;
  margin: 0 auto;
  padding: 80px 50px 90px 50px;
  background: url(../img/mvImg1.png) no-repeat center center / cover;
  border-radius: 10px;
  color: #fff;
  text-align: center;
}
#sustainability .mv .box1 h3 {
  font-family: "Roboto", sans-serif;
  font-size: 60px;
}
#sustainability .mv .box1 .subTtl {
  margin: 0 0 45px 0;
  font-weight: bold;
  display: block;
  position: relative;
}
#sustainability .mv .box1 .subTtl::after {
  content: '';
  width: 20px;
  height: 1px;
  margin: 0 auto;
  background: #fff;
  position: absolute;
  bottom: -23px;
  left: 0;
  right: 0;
}
#sustainability .mv .box1 p {
  font-weight: bold;
  line-height: 2.4;
}
#sustainability .philosophy {
  padding: 0 0 110px 0;
}
#sustainability .philosophy .box1 {
  margin: 0 0 90px 0;
  display: flex;
  flex-wrap: wrap;
}
#sustainability .philosophy .box1 .img {
  width: 48%;
}
#sustainability .philosophy .box1 .txt {
  width: 52%;
  padding: 0 0 0 50px;
}
#sustainability .philosophy .box1 .txt p {
  font-size: 17px;
  font-weight: bold;
  line-height: 2.2;
}
#sustainability .philosophy .box2 {
  margin: 0 0 85px 0;
}
#sustainability .philosophy .box2:nth-last-of-type(1) {
  margin: 0;
}
#sustainability .philosophy .box2 .ttl {
  margin: 0 0 30px 0;
}
#sustainability .philosophy .box2 .ttl .subTtl {
  margin: 0 0 5px 0;
  padding: 0 0 0 10px;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  display: block;
  position: relative;
}
#sustainability .philosophy .box2 .ttl .subTtl::before {
  content: '';
  width: 6px;
  height: 6px;
  background: #13bd90;
  position: absolute;
  top: 3px;
  left: 0;
}
#sustainability .philosophy .box2 .ttl h3 {
  font-size: 25px;
}
#sustainability .philosophy .box2 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#sustainability .philosophy .box2 ul li {
  width: 48%;
  margin: 0 0 40px 0;
  padding: 100px 30px 30px 30px;
  border-radius: 10px;
  font-size: 14px;
  color: #fff;
  position: relative;
}
#sustainability .philosophy .box2 ul li:nth-of-type(1) {
  background: url(../img/philosophyIcon1.png) no-repeat right 45px top 30px / 77px,
  url(../img/philosophyBg1.jpg) no-repeat center center / cover;
}
#sustainability .philosophy .box2 ul li:nth-of-type(2) {
  background: url(../img/philosophyIcon2.png) no-repeat right 45px top 30px / 70px,
  url(../img/philosophyBg1.jpg) no-repeat center center / cover;
}
#sustainability .philosophy .box2 ul li:nth-of-type(3) {
  background: url(../img/philosophyIcon3.png) no-repeat right 40px top 25px / 77px,
  url(../img/philosophyBg1.jpg) no-repeat center center / cover;
}
#sustainability .philosophy .box2 ul li:nth-of-type(4) {
  background: url(../img/philosophyIcon4.png) no-repeat right 35px top 15px / 89px,
  url(../img/philosophyBg1.jpg) no-repeat center center / cover;
}
#sustainability .philosophy .box2 ul li:nth-last-of-type(1),
#sustainability .philosophy .box2 ul li:nth-last-of-type(2) {
  margin: 0;
}
#sustainability .philosophy .box2 ul li::before {
  width: 38px;
  height: 20px;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  line-height: 1;
  position: absolute;
  top: 27px;
  left: 30px;
}
#sustainability .philosophy .box2 ul li:nth-of-type(1):before {
  content: '(01)';
}
#sustainability .philosophy .box2 ul li:nth-of-type(2):before {
  content: '(02)';
}
#sustainability .philosophy .box2 ul li:nth-of-type(3):before {
  content: '(03)';
}
#sustainability .philosophy .box2 ul li:nth-of-type(4):before {
  content: '(04)';
}
#sustainability .philosophy .box2 > p {
  margin: 0 0 25px 0;
  font-size: 15px;
  line-height: 2.2;
}
#sustainability .sdgs {
  padding: 130px 0 200px 0;
  background: url(../../img/common/shadow2.gif) repeat-x left top,
  #f0f3f4;
}
#sustainability .sdgs .inner .box1 {
  margin: 0 0 60px 0;
  display: flex;
  flex-wrap: wrap;
}
#sustainability .sdgs .inner .box1 .img {
  width: 52%;
}
#sustainability .sdgs .inner .box1 .txt {
  width: 48%;
  padding: 10px 0 0 20px;
}
#sustainability .sdgs .inner .box1 .txt p {
  margin: 0 0 20px 0;
  font-size: 15px;
  line-height: 2.2;
}
#sustainability .sdgs .inner .box1 .txt a {
  margin: 0 0 20px 0;
  border: none;
}
#sustainability .sdgs .inner .box2 {
  margin: 0 0 100px 0;
}
#sustainability .sdgs .inner .box2:nth-last-of-type(1) {
  margin: 0;
}
#sustainability .sdgs .inner .box2 > p {
  margin: 0 0 50px 0;
  font-size: 15px;
  line-height: 2.2;
}
#sustainability .sdgs .inner .box2 .mainTtl2 {
  margin: 0 0 25px 0;
  padding: 0 0 15px 0;
  border-bottom: 1px solid #bdbdbd;
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
#sustainability .sdgs .inner .box2 .mainTtl2::before {
  content: '';
  width: 15px;
  height: 1px;
  background: #11bc8a;
  position: absolute;
  bottom: -1px;
  left: 0;
}
#sustainability .sdgs .inner .box2 .mainTtl2 .ttl {
  width: calc(100% - 263px);
}
#sustainability .sdgs .inner .box2 .mainTtl2 .ttl .subTtl {
  margin: 0 0 5px 0;
  padding: 0 0 0 10px;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  display: block;
  position: relative;
}
#sustainability .sdgs .inner .box2 .mainTtl2 .ttl .subTtl::before {
  content: '';
  width: 6px;
  height: 6px;
  background: #13bd90;
  position: absolute;
  top: 3px;
  left: 0;
}
#sustainability .sdgs .inner .box2 .mainTtl2 .ttl h4 {
  font-size: 20px;
}
#sustainability .sdgs .inner .box2 .mainTtl2 .icon {
  width: 263px;
}
#sustainability .sdgs .inner .box2 .mainTtl2 .icon img {
  margin: 0 0 0 auto;
}
#sustainability .sdgs .inner .box2 .box2-1 {
  margin: 0 0 60px 0;
  display: flex;
  flex-wrap: wrap;
}
#sustainability .sdgs .inner .box2 .box2-1 .txt {
  width: 67%;
  padding: 0 50px 0 0;
}
#sustainability .sdgs .inner .box2 .box2-1 .txt h5 {
  margin: 0 0 10px 0;
  font-size: 19px;
  font-weight: bold;
}
#sustainability .sdgs .inner .box2 .box2-1 .txt p {
  font-size: 15px;
  line-height: 2.2;
}
#sustainability .sdgs .inner .box2 .box2-1 .img {
  width: 33%;
}
#sustainability .sdgs .inner .box2 .box2-2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#sustainability .sdgs .inner .box2 .box2-2 .img {
  width: 48%;
}
#sustainability .sdgs .inner .box2 .box2-2 .img img {
  margin: 0 auto 30px auto;
}
#sustainability .sdgs .inner .box2 .box2-2 .img h5 {
  font-size: 17px;
  font-weight: bold;
}
#sustainability .sdgs .inner .box2 .box2-2 .img p {
  font-size: 15px;
  line-height: 2.2;
}
#sustainability .sdgs .inner .box2 .box2-2 .img a {
  margin: 20px 0 0 0;
  font-size: 15px;
  color: #000;
  text-decoration: underline;
  display: inline-block;
}
#sustainability .sdgs .inner .box2 .box2-2 .img a img {
  display: inline;
  position: relative;
  top: 4px;
  left: 7px;
}
#sustainability .sdgs .inner .box2 .box2-3 {
  margin: 40px 0 0 0;
  padding: 60px 70px 70px 70px;
  background: url(../img/sdgsBg1.jpg) no-repeat center center / cover;
  border-radius: 10px;
  box-shadow: 10px 10px 30px 0 rgba(0,0,0,.15);
  color: #fff;
  display: flex;
  flex-wrap: wrap;
}
#sustainability .sdgs .inner .box2 .box2-3 .txt {
  width: 50%;
  padding: 0 50px 0 0;
}
#sustainability .sdgs .inner .box2 .box2-3 .txt h5 {
  margin: 0 0 5px 0;
  font-size: 21px;
}
#sustainability .sdgs .inner .box2 .box2-3 .txt .subTtl {
  margin: 0 0 20px 0;
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  font-weight: 600;
  display: block;
}
#sustainability .sdgs .inner .box2 .box2-3 .txt p {
  font-size: 15px;
  line-height: 2.2;
}
#sustainability .sdgs .inner .box2 .box2-3 .list {
  width: 50%;
}
#sustainability .sdgs .inner .box2 .box2-3 .list ul li {
  margin: 0 0 14px 0;
  padding: 0 0 12px 70px;
  border-bottom: 1px solid #02649b;
  font-size: 15px;
  font-weight: bold;
  position: relative;
}
#sustainability .sdgs .inner .box2 .box2-3 .list ul li:nth-last-of-type(1) {
  margin: 0;
  padding: 0 0 0 70px;
  border-bottom: none;
}
#sustainability .sdgs .inner .box2 .box2-3 .list ul li::before {
  width: 35px;
  height: 15px;
  font-family: "Roboto", sans-serif;
  font-size: 13px;
  font-weight: 600;
  position: absolute;
  top: 1px;
  left: 0;
}
#sustainability .sdgs .inner .box2 .box2-3 .list ul li:nth-of-type(1):before {
  content: '(01)';
}
#sustainability .sdgs .inner .box2 .box2-3 .list ul li:nth-of-type(2):before {
  content: '(02)';
}
#sustainability .sdgs .inner .box2 .box2-3 .list ul li:nth-of-type(3):before {
  content: '(03)';
}
#sustainability .sdgs .inner .box2 .box2-3 .list ul li:nth-of-type(4):before {
  content: '(04)';
}
#sustainability .sdgs .inner .box2 .box2-3 .list ul li:nth-of-type(5):before {
  content: '(05)';
}
#sustainability .sdgs .inner .box2 .box2-4 {
  margin: 0 0 30px 0;
  padding: 0 0 30px 0;
  border-bottom: 1px solid #bdbdbd;
}
#sustainability .sdgs .inner .box2 .box2-4:nth-last-of-type(1) {
  margin: 0;
  padding: 0;
  border-bottom: none;
}
#sustainability .sdgs .inner .box2 .box2-4 h5 {
  margin: 0 0 8px 0;
  padding: 0 0 0 13px;
  font-size: 15px;
  line-height: 1;
  position: relative;
}
#sustainability .sdgs .inner .box2 .box2-4 h5::before {
  content: '';
  width: 6px;
  height: 6px;
  background: #13bd90;
  position: absolute;
  top: 3px;
  left: 0;
}
#sustainability .sdgs .inner .box2 .box2-4 p {
  padding: 0 0 0 13px;
  font-size: 15px;
  line-height: 2.2;
}

/*
# =================================================================
# レスポンシブ要素
# =================================================================*/
/* 4K:2560px */
@media screen and (min-width: 1921px) {
}
/* PC:1920px */

/* laptop NotePC L */
@media screen and (max-width: 1660px) {
}
@media screen and (max-width: 1440px) {
}
@media screen and (max-width: 1240px) {
}
@media screen and (max-width: 1120px) {
}
@media screen and (max-width: 1080px) {
}

/* laptop NotePC */
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 960px) {
}

/* tablet */
@media screen and (max-width: 767.98px) {
  /* 共通 */
  .mainTtl h3 {
    font-size: 65px;
  }
  /* サステナビリティ */
  #sustainability .mv .box1 h3 {
    margin: 0 0 30px 0;
    font-size: 40px;
    line-height: 1.2;
  }
  #sustainability .philosophy .box1 {
    margin: 0 0 60px 0;
    display: block;
  }
  #sustainability .philosophy .box1 .img {
    width: 100%;
    margin: 0 0 25px 0;
  }
  #sustainability .philosophy .box1 .txt {
    width: 100%;
    padding: 0;
  }
  #sustainability .philosophy .box2 ul {
    display: block;
  }
  #sustainability .philosophy .box2 ul li {
    width: 100%;
    margin: 0 0 25px 0;
  }
  #sustainability .philosophy .box2 ul li:nth-last-of-type(2) {
    margin: 0 0 25px 0;
  }
  #sustainability .sdgs .inner .box1 {
    margin: 0 0 50px 0;
    display: block;
  }
  #sustainability .sdgs .inner .box1 .img {
    width: 100%;
    margin: 0 0 20px 0;
  }
  #sustainability .sdgs .inner .box1 .txt {
    width: 100%;
    padding: 0;
  }
  #sustainability .sdgs .inner .box2 .mainTtl2 {
    padding: 0 0 20px 0;
    display: block;
  }
  #sustainability .sdgs .inner .box2 .mainTtl2 .ttl {
    width: 100%;
    margin: 0 0 10px 0;
  }
  #sustainability .sdgs .inner .box2 .mainTtl2 .icon {
    width: 100%;
  }
  #sustainability .sdgs .inner .box2 .mainTtl2 .icon img {
    margin: 0 auto 0 0;
  }
  #sustainability .sdgs .inner .box2 .box2-1 {
    display: block;
  }
  #sustainability .sdgs .inner .box2 .box2-1 .txt {
    width: 100%;
    margin: 0 0 20px 0;
    padding: 0;
  }
  #sustainability .sdgs .inner .box2 .box2-1 .img {
    width: 100%;
  }
  #sustainability .sdgs .inner .box2 .box2-2 {
    display: block;
  }
  #sustainability .sdgs .inner .box2 .box2-2 .img {
    width: 100%;
    margin: 0 0 40px 0;
  }
  #sustainability .sdgs .inner .box2 .box2-2 .img:nth-last-of-type(1) {
    margin: 0;
  }
  #sustainability .sdgs .inner .box2 .box2-3 {
    margin: 70px 0 0 0;
    padding: 40px;
    background: url(../img/sdgsBg1_sp.jpg) no-repeat center center / cover;
    display: block;
  }
  #sustainability .sdgs .inner .box2 .box2-3 .txt {
    width: 100%;
    margin: 0 0 30px 0;
    padding: 0;
  }
  #sustainability .sdgs .inner .box2 .box2-3 .list {
    width: 100%;
  }
  #sustainability .sdgs .inner .box2 .box2-3 .list ul li {
    border-bottom: 1px solid #0e425d;
  }
}
@media screen and (max-width: 640px) {
  #sustainability .mv .box1 {
    padding: 80px 35px 90px 35px;
  }
  #sustainability .sdgs .inner .box2 .box2-3 .list ul li {
    padding: 0 0 12px 30px;
    font-size: 13.5px;
  }
  #sustainability .sdgs .inner .box2 .box2-3 .list ul li:nth-last-of-type(1) {
    padding: 0 0 0 30px;
  }
  #sustainability .sdgs .inner .box2 .box2-3 .list ul li::before {
    top: -1px;
  }
}

/* mobile L */
@media screen and (max-width: 450px) {
  /* 共通 */
  .mainTtl h3 {
    margin: 0 0 25px 0;
    font-size: 15vw;
  }
  .mainTtl .subTtl {
    font-size: 4.6vw;
  }
  .mainTtl .subTtl::before {
    top: 1.6vw;
  }
  /* modal */
  .modal .inner {
    padding: 30px 30px 40px 20px;
  }
  .modal .inner .box1 {
    height: 80vw;
  }
  .modal .inner .box1 p {
    font-size: 3.8vw;
  }
  .modal .inner .box1 ol li {
    font-size: 3.8vw;
  }
  .modal .btnClose {
    top: 20px;
    right: 20px;
  }
  /* サステナビリティ */
  #sustainability .mv .box1 {
    padding: 50px 10px;
  }
  #sustainability .mv .box1 h3 {
    margin: 0 0 10px 0;
    font-size: 12vw;
  }
  #sustainability .mv .box1 .subTtl {
    font-size: 3.8vw;
  }
  #sustainability .mv .box1 p {
    font-size: 3.8vw;
  }
  #sustainability .philosophy {
    padding: 0 0 80px 0;
  }
  #sustainability .philosophy .box1 .txt p {
    font-size: 4vw;
    line-height: 2;
  }
  #sustainability .philosophy .box2 .ttl .subTtl {
    font-size: 3.8vw;
  }
  #sustainability .philosophy .box2 .ttl h3 {
    font-size: 6.4vw;
  }
  #sustainability .philosophy .box2 ul li {
    padding: 100px 23px 30px 23px;
    font-size: 3.6vw;
  }
  #sustainability .philosophy .box2 ul li:nth-of-type(1) {
    background: url(../img/philosophyIcon1.png) no-repeat right 18px top 18px / 75px,
    url(../img/philosophyBg1_sp.jpg) no-repeat center center / cover;
  }
  #sustainability .philosophy .box2 ul li:nth-of-type(2) {
    background: url(../img/philosophyIcon2.png) no-repeat right 18px top 18px / 70px,
    url(../img/philosophyBg1_sp.jpg) no-repeat center center / cover;
  }
  #sustainability .philosophy .box2 ul li:nth-of-type(3) {
    background: url(../img/philosophyIcon3.png) no-repeat right 16px top 16px / 77px,
    url(../img/philosophyBg1_sp.jpg) no-repeat center center / cover;
  }
  #sustainability .philosophy .box2 ul li:nth-of-type(4) {
    background: url(../img/philosophyIcon4.png) no-repeat right 10px top 10px / 89px,
    url(../img/philosophyBg1_sp.jpg) no-repeat center center / cover;
  }
  #sustainability .philosophy .box2 ul li::before {
    font-size: 3.6vw;
    left: 25px;
  }
  #sustainability .philosophy .box2 > p {
    font-size: 3.8vw;
    line-height: 2;
  }
  #sustainability .sdgs {
    padding: 100px 0 150px 0;
  }
  #sustainability .sdgs .mainTtl .subTtl {
    font-size: 4.2vw;
  }
  #sustainability .sdgs .inner .box1 .img img {
    max-width: 105%;
  }
  #sustainability .sdgs .inner .box1 .txt p {
    font-size: 3.8vw;
    line-height: 2;
  }
  #sustainability .sdgs .inner .box2 {
    margin: 0 0 50px 0;
  }
  #sustainability .sdgs .inner .box2 > p {
    margin: 0 0 30px 0;
    font-size: 3.8vw;
    line-height: 2;
  }  
  #sustainability .sdgs .inner .box2 .mainTtl2 .ttl .subTtl {
    font-size: 3.8vw;
  }
  #sustainability .sdgs .inner .box2 .mainTtl2 .ttl h4 {
    font-size: 5.2vw;
  }
  #sustainability .sdgs .inner .box2 .box2-1 .txt h5 {
    font-size: 4.8vw;
  }
  #sustainability .sdgs .inner .box2 .box2-1 .txt p {
    font-size: 3.8vw;
    line-height: 2;
  }
  #sustainability .sdgs .inner .box2 .box2-1 .img img {
    margin: 0 auto;
  }
  #sustainability .sdgs .inner .box2 .box2-2 .img.type2 {
    margin: -30px 0 0 0;
  }
  #sustainability .sdgs .inner .box2 .box2-2 .img.type2 img {
    max-width: 105%;
  }
  #sustainability .sdgs .inner .box2 .box2-2 .img h5 {
    margin: 0 0 5px 0;
    font-size: 4.5vw;
  }
  #sustainability .sdgs .inner .box2 .box2-2 .img p {
    font-size: 3.8vw;
    line-height: 2;
  }
  #sustainability .sdgs .inner .box2 .box2-2 .img a {
    font-size: 4vw;
    line-height: 2.2;
  }
  #sustainability .sdgs .inner .box2 .box2-3 {
    margin: 50px 0 0 0;
    padding: 40px 20px;
  }
  #sustainability .sdgs .inner .box2 .box2-3 .txt h5 {
    font-size: 5.6vw;
  }
  #sustainability .sdgs .inner .box2 .box2-3 .txt .subTtl {
    font-size: 3.2vw;
  }
  #sustainability .sdgs .inner .box2 .box2-3 .txt p {
    font-size: 3.8vw;
    line-height: 2;
  }
  #sustainability .sdgs .inner .box2 .box2-3 .list ul li {
    padding: 0 0 12px 25px;
    /*font-size: 4vw;*/
    font-size: 3.3vw;
  }
  #sustainability .sdgs .inner .box2 .box2-3 .list ul li::before {
    font-size: 11px;
    top: 2px;
  }
  #sustainability .sdgs .inner .box2 .box2-3 .list ul li:nth-last-of-type(1) {
    padding: 0 0 0 25px;
  }
  #sustainability .sdgs .inner .box2 .box2-4 {
    margin: 0 0 20px 0;
    padding: 0 0 20px 0;
  }
  #sustainability .sdgs .inner .box2 .box2-4 h5 {
    font-size: 4vw;
  }
  #sustainability .sdgs .inner .box2 .box2-4 p {
    font-size: 3.8vw;
    line-height: 2;
  }
}
@media screen and (max-width: 400px) {
}

/* mobile M */
@media screen and (max-width: 375px) {
}
@media screen and (max-width: 350px) {
}

/* mobile S */
@media screen and (max-width: 320px) {
}
